Subject: [nfsv4] Announcing Fall 2021 NFS Bake-a-thon

From: Bill Baker <[email-masked]>
Date: Tue, 3 Aug 2021 09:54:32 -0500

Greetings,

I am pleased to announce the Fall 2021 NFS bake-a-thon, October
4th-8th.  As before, we will be running this event in virtual
space.  There is no formal registration process, but please let
me know if you plan to attend.

For first time attendees, please note the VPN setup instructions
so that you can punch into the BAT network.  You can find information
on the website: http://nfsv4bat.org/Events/2021/Oct/BAT/index.html

If you are interested in giving a presentation (via discord), please
let me know.

Look forward to seeing you (virtually) at the next BAT.

-- 
Bill Baker - Oracle NFS development